@media screen and (min-width: 320px) {
	body{font-size: 75%;}
}
@media screen and (min-width: 360px) {
	body{font-size: 85.25%;}
}
@media screen and (min-width: 400px) {
	body{ font-size: 100%;}
}
@media screen and (min-width: 480px) {
	body{font-size: 112.5%;}
}
@media screen and (min-width: 568px) {
	body{font-size: 133%;}
}
@media screen and (min-width: 639px) {
	body{
		font-size: 150%;
	}
}
/*
background:url(/mobile/Images/Index/seaBtn.gif) no-repeat center top;
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;
-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;
*/
/* **************************************** */
/* **************************************** */
.m-nav{ display: block; height: 6em; overflow: hidden;
background-image:-webkit-linear-gradient(top,#de3025,#de3025 25%,#dc2519 25%,#dc2519 50%,#de3025 50%,#de3025 75%,#dc2519 75%,#dc2519);
background-image:-moz-linear-gradient(top,#de3025,#de3025 25%,#dc2519 25%,#dc2519 50%,#de3025 50%,#de3025 75%,#dc2519 75%,#dc2519);
background-image:-ms-linear-gradient(top,#de3025,#de3025 25%,#dc2519 25%,#dc2519 50%,#de3025 50%,#de3025 75%,#dc2519 75%,#dc2519);
background-image:-o-linear-gradient(top,#de3025,#de3025 25%,#dc2519 25%,#dc2519 50%,#de3025 50%,#de3025 75%,#dc2519 75%,#dc2519);
background-image:linear-gradient(top,#de3025,#de3025 25%,#dc2519 25%,#dc2519 50%,#de3025 50%,#de3025 75%,#dc2519 75%,#dc2519);
}
.m-nav li{ display: block; height: 3em; line-height: 3em; width: 33.333%; text-align: center; float: left; color: #fff; font-weight: bold; text-shadow:1px 1px 3px #333; border-left: 1px solid #ec8b85;border-top: 1px solid #ec8b85;
-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.m-nav a:nth-child(1) li,
.m-nav a:nth-child(4) li{ border-left: none;}
/**/
.g-odv { height:12.5em; position:relative; padding-bottom: 2.16667em;}
.g-odv .sclwrap_box , .g-adv .m-box{ height:12.5em;overflow:hidden;}
.g-odv .m-box li img{ width:100%; height:auto; display:block; overflow:hidden}
/*.g-odv .m-cnt{ height:0.38em; width:100%; background:#999999;}
.g-odv .m-cnt li{ float:left;width:33.33%; height:0.38em; text-align:center; line-height:0.38em;font-family:"Times New Roman"}
.g-odv .m-cnt li.z-on{  color:#fff; background:#246cd7;}*/
/**/
.g-pro{ display: block; overflow: hidden;}
.g-pro h2{ display: block; font-size: 1.25em; height:2.9333em;line-height:2.9333em; font-weight: bold; color: #fff; padding: 0 4.6875%;
background:url(/mobile/Images/Index/pro-tit.jpg) no-repeat center top;
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;}
.g-pro h2 i{ font-weight: normal; float: right; text-transform: uppercase;}
.g-pro .m-pro{ display: block; padding:1.25em 4.625% 0;}
.g-pro .m-pro h3{ display: block; overflow: hidden; font-size: 1.08333em; font-weight: bold; color: #fff; height: 2.15384em;line-height: 2.15384em; padding-left: 0.70833em;
background:url(/mobile/Images/Index/pro-tit2.jpg) no-repeat center top;
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;
}
.m-pro h3 em{ display: inline-block; vertical-align: middle; width: 1.16667em; padding-right: 0.4em;}
.m-pro h3 em img{ display: block; width: 100%; height: auto; overflow: hidden;}
.m-pro span{ display: block; padding: 0.58333em 0 0.875em;;}
.m-pro span a{ display: block; color: #555555; position: relative; overflow: hidden; height: 1.91667em;line-height: 1.91667em; border-bottom: 1px dotted #c6c6c6; float: left; width: 50%;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; padding-left: 2.16667em; overflow: hidden; color: #555;}
.m-pro span a:nth-last-child(1),
.m-pro span a:nth-last-child(2){ border-bottom: none;}
.m-pro span a:after{ position: absolute; left:1.375em; top: 0.8667em; width: 0.208em; height: 0.375em; content: "";
background:url(/mobile/Images/Index/pro-ico.jpg) no-repeat center top;
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;
}
.m-pro .m-pro-wrp{ display:block; overflow: hidden; padding-top: 0.5em; height: 24.183em;}
.m-pro .m-pro-wrp a{ display: block; float: left; width: 49.1%; color: #555555}
.m-pro .m-pro-wrp a:nth-child(2n){ float: right;}
.m-pro .m-pro-wrp img{ display: block; overflow: hidden;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; border: 1px solid #ddd; padding: 0.08333em; width: 100%; height: auto;}
.m-pro .m-pro-wrp i{ display: block; text-align: center; height: 2.70833em;line-height: 2em; color:#555555;}
/**/
.g-od1{ display: block; overflow: hidden; height: 7.16667em; overflow: hidden;

}
.g-od1 a{ display: block; overflow: hidden; height: 7.1667em;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; color: #fff;
 background:url(/mobile/Images/Index/od1.jpg) no-repeat center top; text-align: center; padding-top: 4.667em;
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;
}
.g-od1 b{ font-size: 1.25em; font-weight: bold;}
/**/
.g-yos{ display: block; overflow: hidden; padding-top: 1.8333em; height: 44.291667em;}
.g-yos h2{ display: block; height: 5.91667em; font-size: 1em;}
.g-yos h2 img{ display: block; width: 100%; height: auto; overflow: hidden;}
.m-yos{ display: block;}
.m-yos .sclwrap_box,
.m-yos .m-box,
.m-yos .con{ height: 34.875em; overflow: hidden;}
.m-yos .con{ float: left; width: 100%; height: auto; overflow: hidden;}
.m-yos .con dt{ display: block; overflow: hidden; height: 18.958333em;}
.m-yos .con dt img{ display: block; width: 100%; height: auto; overflow: hidden;}
.m-yos .con dd{ display: block; padding: 0 4.875%;}
.m-yos .con dd em{ display: block; overflow: hidden; width:13.9%; overflow: hidden; float: left;}
.m-yos .con dd em img{ display: block; width: 100%; height: auto; overflow: hidden;}
.m-yos .con dd span{ display: block; overflow: hidden; float: right; width: 85%; }
.m-yos .con dd span p{ display: block; padding-bottom: 0.5em;}
.m-yos .con dd p b{ display: block; height:2.6em; overflow: hidden; position: relative; color: #333333; font-size: 1.25em; margin-bottom: 0.3em;} 
.m-yos .con dd p b i{ display: block; font-weight: normal; font-style: normal; color: #666666; font-size: 12px; text-transform: uppercase;}
.m-yos .con dd p b:after{ position: absolute; left: 0; bottom: 0; height: 0.416667em; overflow: hidden; width: 100%;
background:url(/mobile/Images/Index/yos-bor.jpg) no-repeat center top; content: "";
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;
}
.m-yos .con dd p font{ display: block; font-weight: normal; font-style: normal; color: #333333; font-size: 1em; line-height: 1.41667em; padding-left: 1.41667em; position: relative;}
.m-yos .con dd p font:after{position: absolute; left: 0; top: 0.5em; width: 0.75em; height: 0.58333em; overflow: hidden; content: "";
background:url(/mobile/Images/Index/yos-ico.jpg) no-repeat center top; content: "";
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;}
.m-yos .m-cnt{ display: block; overflow: hidden; width: 19.5%; margin: 0 auto}
.m-yos .m-cnt li{ display: block; overflow: hidden; float: left; width: 1.58333em; height: 1.58333em; background: #fdb812; border-radius: 100%;}
.m-yos .m-cnt li:nth-child(2){ float: right;}
.m-yos .m-cnt li.z-on{ background: #dc2519;}
/**/
.g-od2{ display: block; overflow: hidden; height: 7.16667em; overflow: hidden;}
.g-od2 a{ display: block; overflow: hidden; height: 7.1667em;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; color: #fff;
 background:url(/mobile/Images/Index/od2.jpg) no-repeat center top; text-align: center; padding-top: 4.467em;
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;
}
.g-od2 b{ font-size: 1.25em; font-weight: bold;}
/**/
.g-wit{ display: block; padding: 1em 4.6875% 0; height: 12.125em; overflow: hidden;}
.g-wit h2{ display: block; height: 2.6333em;line-height: 2.6333em; font-size: 1.25em; font-weight: bold; color: #dc2519; text-align: center;}
.g-wit dt{ display: block; overflow: hidden; width: 46.555%; float: left;}
.g-wit dt img{ display: block; overflow: hidden; width: 100%; height: auto; overflow: hidden; border: 1px solid #f5f5f5; padding: 0.25em;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.g-wit dd{ display: block; float: right; width: 51.72%;}
.g-wit dd b{ display: block; font-weight: normal; color: #333333;}
.g-wit dd p{ line-height: 1.5em; color: #777777; padding-top: 0.2em; height: 6.1em; overflow: hidden;}
/**/
.g-abt{ display: block; overflow: hidden; height: 29.3333em; overflow: hidden; padding: 0 4.875%}
.g-abt h2{ display: block; text-align: center; height: 2.066667em; line-height: 2.066667em; font-size: 1.25em; font-weight: bold; color: #dc2519;}
.g-abt .abt-md em{ display: block; overflow: hidden;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; height: 16.541667em;
 background:url(/mobile/Images/Index/abt-bg.jpg) no-repeat center top; text-align: center; padding:1em 0.8333em 0;
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;
}
.g-abt .abt-md em img{ display: block; width: 100%; height: auto; overflow: hidden;}
.g-abt .abt-md i{ display: block; overflow: hidden; height: 2.20833em;line-height: 2.20833em; text-align: center; color: #555;
 background:url(/mobile/Images/Index/abt-y.jpg) no-repeat center top;
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;
}
.g-abt span{ display: block; padding-top: 0.6667em; overflow: hidden;}
.g-abt span a{ display: block; overflow: hidden; text-align: center; width: 30.172%; float: left; text-align: center; height: 4.791667em;
 background:url(/mobile/Images/Index/abt-box.jpg) no-repeat center top; margin-right: 4.655%; color: #fff; line-height:2em;
-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-ms-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%;
}
.g-abt span a:nth-child(3){ margin-right: 0;}
.g-abt span a i{ display: block; margin: 0 auto; width: 2.41667em; overflow: hidden; padding-top: 0.625em;}
.g-abt span i img{ display: block; width: 100%; height: auto; overflow: hidden;}
/**/
.g-news{ display: block; height: 22.5em; overflow: hidden;}
.g-news .m-cnt{ display: block; overflow: hidden; height: 3.75em; overflow: hidden; line-height: 3.75em; background: #dc2519;}
.g-news .m-cnt li{ display: block; float: left; width: 25%; color: #fff; font-weight: bold; font-size: 1.25em; text-align: center;}
.g-news .m-cnt .u-more{ display: block; float: left; width: 25%; font-weight: bold; text-align: center; font-weight: normal; text-transform: uppercase; color: #fff;}
.g-news .m-cnt li.z-on{ background: #fdb812;}
.g-news .sclwrap_box,
.g-news .m-box,
.g-news .con{ display: block; height: 16.25em; overflow: hidden;}
.g-news .con{ float: left; overflow: hidden; width: 100%;}
.g-news .sclwrap_box{ padding: 0.8333em 0 0;}
.g-news .con a{ height: 2em; overflow: hidden; line-height: 2em; color: #666666; padding-left: 1em; position: relative; margin: 0 4.875%}
.g-news .con a:after{ position: absolute; left: 0; top: 0.5333em; overflow: hidden; width: 0.416667em;height: 0.416667em; background: #666666; content: "";}






